<?php

use Illuminate\Database\Migrations\Migration;
use Modules\Store\Http\Controllers\StoreOrderResetController;

class AddStorePermission extends Migration
{
    public function up()
    {
        $storeMenuOrderController = new StoreOrderResetController();
        $storeMenuOrderController->changeOrder();
    }

    public function down()
    {

    }
}
